@import url(http://css-style.xtgem.com/style/css/nextblue/style.css);
@import url(http://trickbd.org/styles.css);
@import url(http://i2css.jw.lt/css/helptune4.css);
@import url(http://didarbd24.com/styles.css);
body { background-color: FFFFFF; color: #000000;  }  a { color: #0066FF;  } textarea { max-width: auto; } 